
TYPO3.Flow - Task # 38944

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Robert Lemke Category: - Documentation -
Created: 2012-07-13 Assigned To: Robert Lemke
Updated: 2012-08-07 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity: medium
Subject: Write chapter about command line interface
Description

Associated revisions
Revision 8f9b4491 - 2012-07-26 14:00 - Robert Lemke

[TASK] New chapter: Command Line

This is a new chapter for The Definitive Guide.
Also marked the executeCommand() method in the
Scripts class as an @api function.

Change-Id: Ifd950c21bc28e7ce9e60ec236a38d845d8419fa7
Releases: 1.1, 1.2
Resolves: #38944

Revision a444d409 - 2012-08-07 16:44 - Robert Lemke

[TASK] New chapter: Command Line

This is a new chapter for The Definitive Guide.
Also marked the executeCommand() method in the
Scripts class as an @api function.

Change-Id: Ifd950c21bc28e7ce9e60ec236a38d845d8419fa7
Releases: 1.1, 1.2
Resolves: #38944

History
#1 - 2012-07-13 17:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12786

#2 - 2012-07-16 11:20 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12786

#3 - 2012-07-26 14:00 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12786

#4 - 2012-07-26 15:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8f9b4491bfeff21fe1e156366bd2a31a0874e772.

#5 - 2012-08-07 16:44 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13502

#6 - 2012-08-07 17:35 - Robert Lemke
- Status changed from Under Review to Resolved

Applied in changeset commit:a444d4095f3b244c38b7c4555345770d1ef2f5e2.
